JETRING-GEN(1)

NAME
jetring-gen - generates changesets for changes between two keyrings

SYNOPSIS
jetring-gen oldring.gpg newring.gpg [comment]

DESCRIPTION
If you have two keyrings, one being an old version of the other, this command can generate a sequence of changesets that, when applied to the old keyring with jetring-apply, should generate the new keyring.

The optional comment parameter is a comment to put in each changeset.

The names of the generated changesets will be output to stdout.

AUTHOR
Joey Hess, <joey@kitenet.net>.

SEE ALSO
jetring(7) jetring-apply(1)